# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/World/Phosh/libcall-ui/"
"issues/\n"
"POT-Creation-Date: 2025-10-20 21:07+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/cui-call.c:336
msgid "Call active"
msgstr ""

#: src/cui-call.c:338
msgid "Call held"
msgstr ""

#: src/cui-call.c:340
msgid "Calling…"
msgstr ""

#: src/cui-call.c:342
msgid "Incoming call"
msgstr ""

#: src/cui-call.c:344
msgid "Call ended"
msgstr ""

#: src/cui-call.c:347 src/cui-call.c:367 src/cui-call-display.c:296
msgid "Unknown"
msgstr ""

#: src/cui-call.c:362
msgid "Cellular"
msgstr ""

#: src/cui-call.c:364
msgid "SIP Voice"
msgstr ""

#: src/cui-call-display.c:102
msgid "Accepting call…"
msgstr ""

#: src/cui-call-display.c:117
msgid "Hanging up…"
msgstr ""
